[Coming soon] Update a webhook subscription
curl --request PATCH \
--url https://api.zopay.cash/connect/v1/webhooks/{webhook_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.zopay.cash/connect/v1/webhooks/{webhook_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.patch(url, headers=headers)
print(response.text)const options = {method: 'PATCH', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.zopay.cash/connect/v1/webhooks/{webhook_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"error": {
"type": "<string>",
"code": "<string>",
"message": "<string>",
"doc_url": "<string>",
"param": "currencies"
}
}{
"error": {
"type": "<string>",
"code": "<string>",
"message": "<string>",
"doc_url": "<string>",
"param": "currencies"
}
}{
"error": {
"type": "<string>",
"code": "<string>",
"message": "<string>",
"doc_url": "<string>",
"param": "currencies"
}
}{
"error": {
"type": "<string>",
"code": "<string>",
"message": "<string>",
"doc_url": "<string>",
"param": "currencies"
}
}{
"error": {
"type": "<string>",
"code": "<string>",
"message": "<string>",
"doc_url": "<string>",
"param": "currencies"
}
}{
"error": {
"type": "<string>",
"code": "<string>",
"message": "<string>",
"doc_url": "<string>",
"param": "currencies"
}
}{
"error": {
"type": "<string>",
"code": "<string>",
"message": "<string>",
"doc_url": "<string>",
"param": "currencies"
}
}{
"error": {
"type": "<string>",
"code": "<string>",
"message": "<string>",
"doc_url": "<string>",
"param": "currencies"
}
}{
"error": {
"type": "<string>",
"code": "<string>",
"message": "<string>",
"doc_url": "<string>",
"param": "currencies"
}
}Webhooks (coming soon)
Update a webhook subscription
PATCH /webhooks/
PATCH
/
webhooks
/
{webhook_id}
[Coming soon] Update a webhook subscription
This endpoint is registered but currently returns
501 not_yet_available. Track status on the Availability page.Authorizations
Paste your Connect API key (sk_live_… for production, sk_test_… for sandbox) without the Bearer prefix. Mint and rotate keys from the admin panel.
Path Parameters
Response
Successful Response
The response is of type Response Update Webhook Webhooks Webhook Id Patch · object.
⌘I